# -*- coding: utf-8 -*-

from django.utils.translation import ugettext as _
from django.core.urlresolvers import reverse
from admin_tools.menu import items
from jmb.core.admin.menu import register_menu

vat_menu_item = items.MenuItem(
    # GENERAL
    _('Vat'), 
    reverse('admin:app_list', kwargs={'app_label': 'vat'}),
    children=[
        items.MenuItem(
            _('Vat'), '',
            children=[
                items.MenuItem(_('Add Vat'), reverse('admin:vat_vat_add',)),
                items.MenuItem(_('Vat List'), reverse('admin:vat_vat_changelist',)),
            ]
        ),
    ]
)


register_menu(vat_menu_item, 'jmb.vat')
